using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Fast.Database.Models;

[Keyless]
public partial class VwContactOverviewInfo
{
    [Column("contact_id")]
    public int? ContactId { get; set; }

    [Column("contact_types", TypeName = "citext")]
    public string? ContactTypes { get; set; }

    [Column("contact_counterparties", TypeName = "citext")]
    public string? ContactCounterparties { get; set; }
}
